Sakoon - Admin - Bug #13231

Client --> Profile --> Edit Profile --> The filled details should be visible on the edit case
03/07/2025 11:24 AM - Mohd Irfan

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Sakoon Inbox X -
Edit Client

Date of Birth

dd-mm-yyyy

Join Date

dd-mm-yyyy

Gender

Male

Profile Picture
Choose File | No file chosen
History

#1 - 03/07/2025 03:06 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 03/18/2025 10:01 AM - Mohd Irfan
- File clipboard-202503181001-sbecg.png added

- Status changed from Resolved to Closed

This issue has been verified and found that issue has been fixed!
Edit Client

First Mame
wicky
Last Name

damnan

Phone

09954477

Date of Birth

09-10-1957

Join Date

13-02-2025

Gender

Male

Profile Picture

Mo file chosen

© 2025 Sakoon - Peace of Mind

Files
clipboard-202503071122-ai3gs.png 134 KB 03/07/2025 Mohd Irfan
clipboard-202503181001-sbecg.png 29 KB 03/18/2025 Mohd Irfan
